Subject: New Reply Received - Product nmbr 9767533274 ,Not getting any mail regarding my product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 11:11:28 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Product nmbr 9767533274 ,Not getting any mail regarding my product  Ticket comment <div><div dir="auto">Hi, </div></div>
<div dir="auto">Babyshop,</div>
<div dir="auto"><br></div>
<div dir="auto">I m your regular customer You know well, I hv a</div>
<div dir="auto">Babyshop voucher worth 10 aed which code is </div>
<div dir="auto">
<span style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px;background-color:rgb(255,255,255)'>J73-3WER-P2F4-4GZM-W .Due to covid-19 n all m staying at home and forget to redeem dis voucher n it’s expire on 10th of May.Plz extend the validity or give me another voucher I will be thankFull to u...</span><br>
</div>
<div dir="auto"><span style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px;background-color:rgb(255,255,255)'><br></span></div>
<div dir="auto"><span style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px;background-color:rgb(255,255,255)'>Thanks &#128591;</span></div>
<div dir="auto"><span style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px;background-color:rgb(255,255,255)'><br></span></div>
<div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 11 Mar 2020 at 6:05 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Musharraf,</div>
<div><br></div>
<div>Thank you for your patience.</div>
</div>
<div dir="ltr"><div dir="ltr">
<div><br></div>
<div>With reference to order no #9767533274</div>
<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br></div>
<div>We would like to inform you that due to some issue we have cancelled the u=your order and refund has been processed on 16 Jan, 2020 for the 3 items.</div>
<div><br></div>
<div dir="ltr">Also, for the last 1 remaining item we are offering you a voucher of worth AED 10 which you can use it on your next purchase with us.</div>
<div><br></div>
<div>The voucher code you need to apply at checkout is J73-3WER-P2F4-4GZM-W. *Terms and conditions apply</div>
<div> </div>
<div>Once again, sincere apologies, and thank you for your patience.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div> </div>
<div>* Terms and conditions:</div>
<div>1. This voucher code is valid till 10.05.2020</div>
<div>2. The voucher can be spent on a threshold of AED 11.</div>
<div>3. Voucher is only valid on <a href="http://www.babyshopstores.com" rel="noreferrer" target="_blank">www.babyshopstores.com</a>
</div>
<div>4. The voucher code can only be used once, on a single transaction – per head/credit card/registration. </div>
<div><br></div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/417203